Commit 4a25885a authored by Benoit Formet's avatar Benoit Formet

resolve version conflict for pymdown-extensions

parent 32037ecf
Pipeline #17282 passed with stages
in 43 minutes and 40 seconds
mkdocs
mkdocs-material
pygments
pymdown-extensions==5.0
pymdown-extensions
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment